.cart_mini {
  height: max-content;
  width: fit-content;
  // box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
  position: absolute;
  padding: 16px;
  top: 80%;
  right: 30px;
  z-index: 3;
  background-color: rgba(255, 225, 182, 0.95);
  color: rgb(48, 34, 0);
  box-shadow: 3px 3px 10px rgba(70, 41, 0, 0.4), -2px -2px 10px rgba(70, 41, 0, 0.4);
  display: flex;
  flex-direction: column;
  gap: 12px;
  border-radius: 16px;
}

.product_list {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.product_row {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  position: relative;
  background-color: rgba(255, 222, 161, 0.826);
  box-shadow: 0 2px 3px rgba(70, 41, 0, 0.3);
  user-select: none;
  padding-right: 25px;

  &:hover {
    background-color: rgba(255, 172, 82, 0.8);
  }
}

.layout {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(34, 17, 0, 0);
  z-index: 2;
}

.closeBtn {
  height: 15px;
  width: 15px;
  position: absolute;
  top: 15%;
  right: 0;
  transition: all 0.5s ease-out;
  cursor: pointer;
}

.closeBtn::before {
  content: '';
  position: absolute;
  right: 40%;
  bottom: 4%;
  height: 15px;
  width: 2px;
  background: currentColor;
  transform: rotate(45deg);
}

.closeBtn::after {
  content: '';
  position: absolute;
  top: 40%;
  left: 4%;
  height: 2px;
  width: 100%;
  background: currentColor;
  transform: rotate(45deg);
}

.closeBtn:hover {
  transform: rotate(120deg);
}